<?php 
session_start();
include('../includes/dbcon.php');

$str=" ";

$error=0;

$edate=date("Y-m-d");
$userid=$_SESSION['hrm_id'];

$itemid= trim($_POST['itemid']);
$trans_no= trim($_POST['trans_no']);
//echo $trans_no;
	
if (mysqli_query($con,"delete from stock_trans_temp_detail where tran_id='$trans_no' and  item_id='$itemid' ")or die(mysqli_error($con)))
				{
				
				//echo "<script type='text/javascript'>alert('Successfully Deleted!');</script>";
				echo "<script>document.location='stock_trans1.php?tran_no=$trans_no '</script>";
				
				}



?>